View Issue Details

IDProjectCategoryView StatusLast Update
0000061vhffs-userspublic2015-02-23 08:15
Reporterbaud123 Assigned Togradator  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Summary0000061: personnaliser la 1ère connexion
DescriptionCe serait sympathique de profiter de la 1ère connexion de l'utilisateur pour lui souhaiter la bienvenue, lui indiquer où trouver les docs.
Additional Informationça doit pouvoir se faire avec le cookie ?
ou sinon l'afficher à chaque fois plutôt que le seul texte "Welcome <user>"
TagsNo tags attached.

Activities

gradator

2007-08-29 04:44

administrator   ~0000350

Done in revision 793.

Issue History

Date Modified Username Field Change
2004-11-21 20:55 baud123 New Issue
2004-12-05 00:32 florent Status new => confirmed
2007-08-29 04:44 gradator Status confirmed => resolved
2007-08-29 04:44 gradator Resolution open => fixed
2007-08-29 04:44 gradator Assigned To => gradator
2007-08-29 04:44 gradator Note Added: 0000350
2015-02-23 08:15 gradator Status resolved => closed